/* HEADER
-------------------------------------------------------------------------------------------------------------------*/

header {
	background: url("../images/bg-texture.jpg") repeat;
	padding: 20px 0;
}

header .row {
	margin: 0 auto;
}
 
.title {
	background: url(../images/logo-cashel.png) no-repeat center top;
	font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
	margin: 0;
	text-transform: uppercase;
}

.title a,
.title a:hover {
	color: #333;
	text-decoration: none;
	display: block;
	width: 190px;
	height: 98px;
	margin:0 auto;
}

.subtitle {
	display: none;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin: 0;
	text-transform: uppercase;
}

.subtitle a,
.subtitle a:hover {
	color: #999;
	text-decoration: none;
}

.weather {
  background: url("../images/ico-weather.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
  display: inline-block;
  margin-left: 15px;
  padding-left: 20px;
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 12px;
  width: 25%;
}

.weatherItem > div {
    float: left;
    margin-left: 5px;
    text-align: left;
}

/* ARTICLE
-------------------------------------------------------------------------------------------------------------------*/
.inner article{
	margin-top: 35px;
}

/* NAVIGATION
-------------------------------------------------------------------------------------------------------------------*/
nav.primary{
		background: url("../images/bg-texture.jpg") repeat;
}
nav .row {
	margin: 0 auto;
	position: relative;
	z-index: 1000;
}

nav ul {
	margin: 0;
}

nav li {
	background: none;
	display: inline-block;
	padding: 0;
	position: relative;
	zoom: 1;
	*display: inline;
}

nav a {
	color: #dcce92;
	display: block;
	font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding: 10px 8px;
	text-transform: uppercase;
}

nav li:hover,
nav .active {
	color: #DCCE92;
	background: #081327;
}

nav li:hover ul {
display: block;
}

nav li a:hover,
nav li:hover a,
nav .active a {
	text-decoration: none;
}

.nav-trigger {
	background: url(../images/trigger.gif) no-repeat left top;
	cursor: pointer;
	display: none;
	height: 34px;
	position: absolute;
	right: 20px;
	text-indent: -9999px;
	top: 25px;
	width: 34px;
}


/* Banner Featured Offers */
.featured{
	top:50px;
}
.featured .featured-item{
background: rgba(8,19,39,0.6);
background: -moz-linear-gradient(left, rgba(8,19,39,0.6) 0%, rgba(8,19,39,0.6) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(8,19,39,0.6)), color-stop(100%, rgba(8,19,39,0.6)));
background: -webkit-linear-gradient(left, rgba(8,19,39,0.6) 0%, rgba(8,19,39,0.6) 100%);
background: -o-linear-gradient(left, rgba(8,19,39,0.6) 0%, rgba(8,19,39,0.6) 100%);
background: -ms-linear-gradient(left, rgba(8,19,39,0.6) 0%, rgba(8,19,39,0.6) 100%);
background: linear-gradient(to right, rgba(8,19,39,0.6) 0%, rgba(8,19,39,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#081327', endColorstr='#081327', GradientType=1 );
position: absolute;
font-family: 'PT Serif', serif;
color: #ccc;
font-size: 18px;
padding: 5px 10px 13px;
}
.featured h2,
.featured p{
	padding: 0px;
	margin: 0px;
}
.featured p {
  margin: 3px 0 12px;
}

/* DROPROWN NAVIGATION
-------------------------------------------------------------------------------------------------------------------*/

nav li ul {
	background: #071327;
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	display: none;
	left: 0;
	position: absolute;
	top: 100%;
	width: 200px;
	z-index: 100;
}

nav li li {
	display: block;
	width: 100%;
}

nav li ul a,
nav li.active ul a,
nav li:hover ul a {
	border-top: 1px solid #182130;
	color: #dcce92;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px 20px;
	text-align: left;
	text-transform: none;
}

nav li ul a:hover {
	color: #fff;
}

/* SEARCHBOX
-------------------------------------------------------------------------------------------------------------------*/

.searchbox {
	background: #081327;
	color: #fff;
	padding: 0px 0 8px 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	font-family: 'PT Serif', serif;
	font-size: 0.8em;
}

.searchbox .row {
	margin: 0 auto;
}


.searchbox .arrival-wrapper,
.searchbox .departure-wrapper,
.searchbox .ratecode-wrapper,
.searchbox .submit-wrapper {
	display: inline-block;
	padding: 10px 2px 0 2px;
	text-align: left;
	width: 140px;
	zoom: 1;
	*display: inline;
}
.searchbox h2{
	display: inline;
	color:#dcce92;
	font-size: 20px;
	text-shadow: 0px 1px 1px #000;
	margin-right:15px;
}

.searchbox input[type=text] {
	background: #0d1624;
	border: 1px solid #182130;
	color: #b6ad86;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 6px 10px;
	width: 110px;
}

.searchbox .label{
	margin-bottom: 4px;
	display: none;
}

input.hasDatepicker {
	background: #0d1624 url(../images/calendar.gif) no-repeat 92% center !important;
	cursor: pointer;
	width: 120px;
}

.submit-button {
	background: #ccc78a;
	background: -moz-linear-gradient(top, #ccc78a 0%, #9F9057 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ccc78a), color-stop(100%, #9F9057));
	background: -webkit-linear-gradient(top, #ccc78a 0%, #9F9057 100%);
	background: -o-linear-gradient(top, #ccc78a 0%, #9F9057 100%);
	background: -ms-linear-gradient(top, #ccc78a 0%, #9F9057 100%);
	background: linear-gradient(to bottom, #ccc78a 0%, #9F9057 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc78a', endColorstr='#9F9057', GradientType=0 );
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: "PT Serif", serif;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0;
	text-align: center;
	text-shadow: 0 -1px 0 #A09255;
	text-transform: uppercase;
	width: 138px;
	zoom: 1;
	font-weight: normal;
	*display: inline;
border: 0px solid #000000;
}

.submit-button:hover {
	background: #9F9057;
background: -moz-linear-gradient(top, #9F9057 0%, #ccc78a 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #9F9057), color-stop(100%, #ccc78a));
background: -webkit-linear-gradient(top, #9F9057 0%, #ccc78a 100%);
background: -o-linear-gradient(top, #9F9057 0%, #ccc78a 100%);
background: -ms-linear-gradient(top, #9F9057 0%, #ccc78a 100%);
background: linear-gradient(to bottom, #9F9057 0%, #ccc78a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9F9057', endColorstr='#ccc78a', GradientType=0 );
	text-decoration: none;
}

.ui-datepicker {
	color: #999;
	background: #fff;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
	font-size: 12px;
	padding: 10px;
	position: absolute;
	bottom: 0px;
	height: 250px;
	z-index: 100 !important;
	display: none;
}

.ui-datepicker a{
	color: #A19259;
	}

.ui-datepicker-prev,
.ui-datepicker-next {
	cursor: pointer;
	display: block;
	height: 25px;
	text-indent: -9999px;
	width: 25px;
}

.ui-datepicker-prev {
	background: url(../images/cal-prev.gif) no-repeat left top;
	float: left;
}

.ui-datepicker-next {
	background: url(../images/cal-next.gif) no-repeat left top;
	float: right;
}

.ui-datepicker-title {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.ui-datepicker-close {
	color: #999;
	cursor: pointer;
	float: right;
}

.ui-datepicker table {
	border-collapse: collapse;
	margin: 1em 0;
	width: 100%;
}

.ui-datepicker th, .ui-datepicker td {
	border: 1px solid #ddd;
	padding: 5px 10px;
	text-align: center;
}

.ui-datepicker th {
	background: #333;
	color: #fff;
	text-align: left;
}

/* TITLE
-------------------------------------------------------------------------------------------------------------------*/

.pagetitle {
	background: url("../images/bg-texture.jpg") repeat;
	margin-bottom: 0;
	padding: 20px 0 13px;
	text-align: center;
	position: relative;
	z-index: 10;
}

.pagetitle .row {
	margin: 0 auto;
}

.pagetitle h1 {
	color: #DAC478;
	margin: 8px 0;
	background-image: -webkit-gradient(
	linear,
	left top, left bottom,
	from(#dfd295),
	to(#d0bd65)
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.ico-voucher {
  float: right;
  margin: 0 20px;
  position: relative;
  top: 11%;
  vertical-align: inherit;
}

/* GALLERY
-------------------------------------------------------------------------------------------------------------------*/

.maingallery {
	margin: 0;
	padding: 0;
}

.maingallery li {
	background: none;
	margin-bottom: 20px;
	padding: 0;
}

/* CAROUSEL
-------------------------------------------------------------------------------------------------------------------*/

.carousel-base{
	max-width: 980px;
	width: 50%;
	position: fixed;
	top: 0px;
	height: 10px;
	background: red;
	z-index: 100;

}

#fwslider .wrapper{
	height: 100%;
}

.main-carousel{
	z-index: 10;
	padding: 3px 0px !important;
	/* left: 50%; */
	position: absolute !important;
	bottom: 1%;
}
.main-carousel .item{
	margin: 3px 5px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.6);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.6);
}
.main-carousel .item img{
	width: 100%;
	height: auto;
	display: block;
}
.main-carousel .item h3{
	padding: 5% 0;
	margin: 0;
	background:#081327;
font-family: 'PT Serif', serif;
color: #acacac !important;
text-align: center;
font-size: 12px;
text-transform: uppercase;
}
.main-carousel .item a:hover h3{
	color:#fff !important;
	text-decoration: none;
	}
.owl-buttons {
  position: absolute;
  bottom: 67%;
  width: 100%;
}
.owl-buttons .owl-prev{
	left:-25px !important;
	}
.owl-buttons .owl-next{
	right:-25px !important;
	}
.owl-buttons .fa{
	font-size: 40px;
	text-shadow: 0 1px 1px #000000;
	color:#DAC478 !important;
	position: absolute;
}

/* SPECIAL OFFERS
-------------------------------------------------------------------------------------------------------------------*/

.padding {
	padding: 0 10px;
}

.hometest .padding {
	padding: 30px 10px 0;
}
.exp-content {
  border-bottom: 1px solid #EFEFEF;
  display: none;
  padding: 30px !important;
}
.exp-button {
  background: none repeat scroll 0 0 #EFEFEF;
  color: #612332;
  cursor: pointer;
  display: inline-block;
  font-family: 'Cinzel',serif;
  font-size: 14px;
  padding: 8px 12px;
  text-transform: uppercase;
  width: auto;
}

.specials a{
	text-decoration: none;
}

.specials{
	padding-bottom: 0px;
}

.specials p{
	margin: 0;
}

.specials h2 {
  margin: 30px 0 32px;
}

.specials a h3 {
	margin: 10px 0 0;
	color: #ACACAC;
}

.specials img{
	width: 100%;
	max-width: 280px;
	max-height: 134px;
	height: auto;
}

.specials a .price {
	color: #dcce92;
	font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 38px;
	line-height: 1em;
	margin: 0;
}

.line {
	background: none;
	border-top: 1px dashed #ddd;
	display: none;
	height: 0;
	margin: 20px 0;
}

/* REVIEWS
-------------------------------------------------------------------------------------------------------------------*/

.carousel div {
	background: #fff;
}

/* GALLERY
-------------------------------------------------------------------------------------------------------------------*/

.gallery ul {
	margin: 0;
}

.gallery li {
	background: none;
	margin-bottom: 25px;
	padding: 0;
	position: relative;
}

.gallery h3 {
	margin: 2em 0;
	text-transform: uppercase;
}

.gallery li .caption{
	position: absolute;
	bottom: 7%;
	left: 5%;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	font-family: 'PT Serif', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	}

#map_directions, .adp, .adp table{
	color: #acacac;
}


/* PREFOOTER
-------------------------------------------------------------------------------------------------------------------*/

#map_directions_controls {
	background: #333;
	color: #fff;
	padding: 10px 0;
	text-align: center;
}

#map_directions_controls input[type=text] {
	background: #3b3b3b;
	border: 1px solid #4b4b4b;
	color: #999;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px 10px;
	width: 220px;
}

#map_directions_controls label {
	padding: 6px 10px;
}

#map_directions_controls .button,
.prefooter .form-builder-wrapper li.btn-submit input {
	display: inline-block;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 10px;
	text-transform: uppercase;
	zoom: 1;
	*display: inline;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
}

#map_directions_controls .button:hover, {
	text-decoration: none;
}


/* PREFOOTER
-------------------------------------------------------------------------------------------------------------------*/

.prefooter {
	background: #030C1B;
	padding-bottom: 15px;
	color:#888;
}

.prefooter h2 {
	color: #DCCE92;
	text-transform: none;
	margin: 10px 0 10px 0;
}
.prefooter a {
	color: #ffffff;
}
.prefooter p {
	margin: 0px 0 10px 0 !important;
}


/* FOOTER
-------------------------------------------------------------------------------------------------------------------*/
footer {
	/* background: url("../images/bg-texture.jpg") repeat; */
	color: #dcce92;
	padding: 20px 0;
}

footer .row {
	margin: 0 auto;
}

footer ul {
	margin: 0;
}

footer li {
	background: none;
	display: inline-block;
	padding: 0;
	zoom: 1;
	*display: inline;
}

.smallgallery {
	margin: 0;
}

.smallgallery li {
	background: none;
	margin: 0 10px 10px 0;
	padding: 0;
}

@media (max-width: 979px) {
	body {font-size: 13px;}
	h1 {font-size: 22px;}
	.smallgallery li {margin: 0 5px 5px 0;}
	.gallery li {margin-bottom: 5px;}

	.ico-voucher {
  		top: 0;
	}

}


@media (max-width: 767px) {

	.ico-voucher {
  		top: -14px;
	}
	
	blockquote {font-size: 13px; padding: 0 30px;}
	.title {font-size: 18px;}
	.subtitle {font-size: 10px;}
	.prefooter, footer, footer .right { text-align: center!important;}
	.line { display: block;}
	.prefooter .line { border-top: 1px dashed #555;}
	.nav-trigger { display: block;}
	
	.pagetitle h1{ font-size: 18px; }

	nav.primary {
		display: none;
		text-align: left;
	}
	
	nav.primary .span12 {
		margin: 10px 0;
	}
	
	nav.primary li {
		display: block;
		width: 100%;
	}
	
	nav.primary a {
		padding: 5px 10px;
	}
	
	nav.primary li ul {
		background: #fff;
		display: block;
		position: inherit;
		top: 0;
		width: 100%;
	}


	
	
	nav.primary li li {
		display: block;
		width: 100%;
	}
	
	nav.primary li ul a,
	nav.primary li.on ul a,
	nav.primary li:hover ul a {
		border-top: 0;
		padding: 5px 20px;
	}
	
	nav.primary li ul a:hover {
		background: #dcce92;
		color: #fff;
	}
	
	.smallgallery li {
		display: inline-block;
		margin: 5px;
	}
	
	.gallery li {
		display: inline-block;
		margin: 5px;
		width: 110px;
	}
	
	#fwslider .slide img {
	}
}

@media (max-width: 500px) {

	.ico-voucher{
		display: none;
	}
	
	.main-carousel .item a h3 {
		font-size:10px;
	}
	.owl-carousel {
	    display: none;
	    margin-left: 9% !important;
	    position: relative;
	    width: 82% !important;
	}

	.pagetitle{
		padding: 0;
	}
	
	.searchbox{
		padding: 7 0 25px;
	}
	.searchbox h2{
		display: none;
	}
	.searchbox .ratecode-wrapper .label {
	display: none;
	}

	#fwslider {
		height: 450px!important;
	}

	.featured {
		top: 150px;
		text-align: center;
	}



		
}